body{
	margin:0;
	color:#666;
	font:14px/20px Arial, Helvetica, sans-serif;
	background:#ddd;
}
img{border-style:none; display:block;}
a{
	text-decoration:none;
	color:#d96805;
	outline:none;
}
a:hover{text-decoration:underline;}
input, textarea, select{
	font:100% arial,sans-serif;
	vertical-align:middle;
	border-style:none;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
/*page*/
#page{
	background:#eaeaea url(../images/bg-content.gif) repeat-y;
	width:1020px;
	margin:0 auto;
}
/*header*/
#header{
	overflow:hidden;
	padding:24px 36px 19px;
	height:66px;
}
#header .logo{
	background:url(../images/logo.gif) no-repeat;
	float:left;
	width:318px;
	height:66px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
}
#header h1 a{
	display:block;
	height:100%;
	position:relative;
}
#main-navigation {
	float:right;
	font-size:12px;
	margin:24px 0 0;
}
#main-navigation a{
	color:#303030;
}
#main-navigation ul {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	text-transform:uppercase;
}
#main-navigation ul li {
	float:left;
	padding:0 0 0 28px;
}
/*main*/
#main{
	width:100%;
	overflow:hidden;
}
#main h2,#main h3 {
	color:#303030;
}
#main h1{
	margin:0 0 20px;
	font-size:24px;
	line-height:26px;
}
#main h2{
	margin:0 0 20px;
	padding:3px 0 0;
	font-size:17px;
	line-height:19px;
	text-transform:uppercase;
}
.home #main h2{
	margin:0 0 7px;
	padding:0 0 0 6px;
}
#main h3{
	margin:0 0 12px;
	font-size:17px;
	line-height:19px;
}
#main h4{
	margin:0 0 6px;
	font-size:16px;
	line-height:21px;
}
#main h5{
	margin:0;
	font-size:14px;
	line-height:19px;
}
#main h6{
	margin:0;
	font-size:12px;
	line-height:17px;
}
#main p{margin:0 0 18px;}
.banner {
	background: url(../images/shade-banner.gif) no-repeat 0 100%;
	width:100%;
	padding:0 0 12px;
}
.home .banner {
	background: url(../images/shade-banner-home.gif) no-repeat 0 100%;
	padding:0 0 16px;
}
/*content*/
#content{
	padding:22px 45px 20px 43px;
	overflow:hidden;
	width:932px;
}
.home #content {
	padding:11px 45px 20px 46px;
}
#content .item {
	float:left;
	width:655px;
}
#content .item strong {
	display:block;
	margin:0 0 20px;
}
#content .item img, .boxes img {
	float:left;
	border:1px solid #ccc;
	margin:0 35px 10px 0;
}
.item ul {
	padding:0 0 20px;
	margin:0 0 0 25px;
}
.boxes img {
	margin:0 0 15px 0;
}
#quote{
	float:right;
	width:222px;
	margin:42px 0 0;
}
blockquote {
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	margin: 0;
	padding:0 0 10px;
}
.solution {
	background: url(../images/solution.gif) no-repeat;
	height:55px;
	width:920px;
	padding:0 0 0 8px;
	overflow:hidden;
}
.holder {
	background: url(../images/solution.gif) no-repeat 100% -55px;
	height:55px;
	padding:0 8px 0 0;
}
.frame {
	background: url(../images/bg-solution.gif) repeat-x;
	height:55px;
	padding:0 17px 0 30px;
}
.frame span {
	background: url(../images/read_more.gif) no-repeat;
	float:right;
	width:147px;
	height:43px;
	margin:6px 0 0;
}
.frame span a {
	display:block;
	text-decoration:none;
	text-align:center;
	padding:12px 0;
	font-weight:bold;
	font-size:15px;
	color:#999;
}
#main .frame p {
	margin:15px 0 0;
	float:left;
	font-size:18px;
	color:#fff;
}
.boxes {
	width:100%;
	overflow:hidden;
	margin:27px 0 20px -7px;
}
.boxes .box {
	width:293px;
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	padding:0 0 0 14px;
}
#main .boxes p {
	padding:0 0 0 6px;
	line-height:18px;
}
span.more {
	margin:0 11px 0;
	font-size:12px;
	float:right;
}
span.more a {
	background: url(../images/more.gif) no-repeat 100% 6px;	
	display:block;
	padding:0 14px 0 0;
}
#content .contact-blocks strong {
	display:inline;
}
/*form*/
form.contact {
	width:600px;
	float:left;
}
div.row:after{
	content:"";
	display:block;
	clear:both;
}
.row textarea {
	border: 1px solid #D3D8D8;
	float: right;
	height: 79px;
	margin: 0;
	max-height: 79px;
	max-width: 315px;
	overflow: hidden;
	padding:10px;
	width: 315px;
}
.row {
	margin:0 0 10px;
	float:left;
	width:100%;
}
.row .text {
	border:1px solid #ccc;
	width: 314px;
	float:right;
}
.row input.text {
	padding:10px;
	height:17px;
}
.row label {
	float: left;
	/*margin:9px 0 0 0;*/
	padding: 0;
	text-align: right;
	width: 240px;
	font:bold 16px/38px Arial, Helvetica, sans-serif;
}
.submit {
	width:335px;
	float:right;
}
.row.submit input {
	background:#666;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	width: 100px;
	height: 40px;
	padding: 0;
	text-transform: uppercase;
	float:right;
}
.optionsDivInvisible{
	display:none !important;
}
.optionsDivInvisible, .optionsDivVisible {
	background-color: #E5E5E5;
	border: 1px solid #C9C9C9;
	display: block;
	position: absolute;
	top: 30px;
	z-index: 30;
	margin:14px 0 0 0;
	width:335px !important;
}
.optionsDivVisible ul {
	padding:0;
	margin:0;
	list-style:none;
	line-height:30px;
}
.optionsDivVisible ul li {
	border-bottom:1px solid #ccc;
}
.optionsDivVisible ul li a:hover {
	color:#D96805;
}
.optionsDivVisible li a {
	color:#000;
}
.selectArea {
	background:#fff;
	float: right;
	height: 36px;
	position: relative;
	border:1px solid #ccc;
	padding:0 12px 0 10px;
	overflow:hidden;
	margin:0 0 10px;
	width:312px !important;
}
#content p.message {
	color:#df1818;
	padding:10px 0 0;
	margin:0;
	float:left;
}
.thank {
	width:590px;
	margin:0 auto;
	text-align:center;
}
.selectArea .center {
	display: block;
	height: 36px;
	line-height: 36px;
	padding: 0 24px 0 0;
	width:302px;
} 
.selectArea a.selectButton {
	background: url("../images/select-button.gif") no-repeat scroll 0 0 transparent;
	height: 36px;
	position: absolute;
	right: 0;
	top: 0;
	width: 26px;
}
.outtaHere {
	left: -3000px;
	position: absolute;
}
.optionsDivVisible a {
	color: #000000;
	display: block;
	height: 1%;
	overflow: hidden;
	padding: 2px 4px;
	text-decoration: none;
}
.images {
	width:276px;
	margin:0 auto;
}
/*footer*/
#footer{
	background:#666 url(../images/shade-footer.gif) repeat-x;
	width:100%;
	height:85px;
	font-size: 11px;
	padding:22px 0 0 0;
	overflow:hidden;
	color: #ccc;
}
#footer .copy {
	float: right;
	margin: 0 24px 0 0;
}

#footer .linkedin{
	float: right;
	margin: -5px 10px 0 0;
}
#footer .email{
	float: right;
	margin: -5px 10px 0 0;
}

#footer .link {
	float:left;
	margin: 0 0 0 24px;
}
